 #  Copyright   : T-Systems, 2010
 #  Project     : CMI Project
 #  File        : saveasfromexplorertocatia_locale.properties

CMISaveAsFromExplorerToCatia.STATUS=Sending data to CATIA
UsageExplorerSaveAs=Only BOM Items and auxiliary geometries are supported for the SaveAs from Explorer Action. Please select one BOM Item or auxiliary geometry and try again.
